From: Xiaofu <[email-masked]>
Date: Fri, 16 Jul 1993 17:47:41 CDT

Per the request of Dr. Foo in Malaysia, I searched some
translations of some poems from a friend who input all of the
translations. They were translated by Professor Xu Yuan Zhong in
Beijing University. Please do not archive them considering the
copyright problem.

Thanks!

Xiaofu

This is the translation of the last post.

Su Shi

A Spring Night

Tune: "The Moon over the West River"

Wavelet on wavelet glimmers by the shores;
Cloud on cloud dumly appears in the sky.
Unsaddled now is my white-jadedlike horse.
Drunk, asleep in the sweet grass I'll lie.

My horse's hoofs may break, I'm afraid,
The breeze-rippled brook paved by moonlight's white jade.
I tie my horse to a bough of green willow
Near the bridge, then I pillow
My head on arms and sleep till cuckoo's songs awake
A spring daybreak.